a.knowmore-btn,a.watchthe-video-btn{
    text-decoration:none;
    transition:all .3s linear 0s
}
@font-face{
    font-family:HelveticaNeue-Medium;
    src:url(../experience-us/fonts/HelveticaNeue-Medium.ttf);
    font-weight:400
}
@font-face{
    font-family:bakery;
    src:url(../experience-us/fonts/bakery.ttf);
    font-weight:700
}
@font-face{
    font-family:Plantagenet-Cherokee;
    src:url(../experience-us/fonts/PlantagenetCherokee.ttf);
    font-weight:400
}
.watch-video-btn-wrapper{
    width:100%;
    bottom:100px;
    position: relative;
    text-align:center;
}
#loading{
    position:absolute;
    width:100%;
    height:100%;
    background:url(spinner.gif) center center no-repeat;
    z-index:99
}
#mynewowl-demo .owl-stage-outer{
    padding-top:0!important;
    height:auto!important
}
.experience-us-wrapper{
    background:rgba(204,204,204,0);
    padding:5px;
    box-shadow:0 0 9px rgba(204,204,204,.79);
    text-align:center;
    overflow:hidden
}
.experience-us-wrapper .imagewrapper{
    overflow:hidden
}
.experience-us-wrapper img{
    transition:all .3s linear 0s;
    width:100%
}
/* .experience-us-wrapper:hover img{
    transform:scale(1.2,1.2)
}
 */
.experience-us-wrapper p{
    line-height: 23px;
    margin:15px 0;
    font-size: 13px;
    /* font-family:PlantagenetCherokee; */
    font-family: HelveticaNeue;
    font-style: normal;
    font-variant-ligatures: normal;
    font-variant-caps: normal;
    font-weight: 400;
}
a.knowmore-btn{
    background:#98895e;
    border:1px solid #98895e;
    text-transform:uppercase;
    padding:6px 15px;
    display:inline-block;
    color:#fff;
    margin-bottom:20px;
    letter-spacing:2px
}
a.knowmore-btn:hover{
    border:1px solid #98895e;
    color:#98895e;
    background:#fff;
    text-decoration:none
}
.newtestimonials-content p.testi_text{
    font-size:20px;
    color:#000;
    text-align:center;
    letter-spacing:1px;
    margin:20px 0!important;
    padding:0;
    text-transform:inherit;
    font-family:PlantagenetCherokee
}
.t-white,.tab-head,.txt_upper,a.watchthe-video-btn{
    text-transform:uppercase
}
.newtestimonials-content p.testi-desc{
    text-align:center;
    line-height:21px;
    font-weight:200;
    font-style:italic;
}
.newtestimonials-content{
    padding:0px;
    background:rgba(247,241,229,.75);
    /* min-height:280px; */
    padding-top: 20px;
    padding-bottom: 20px;
}
.newtestimonials-content p.date-name{
    text-align:center;
    color:#000
}
img.testimonial-image{
    width:60px!important;
    position:absolute;
    margin-left:auto;
    margin-right:auto;
    left:0;
    right:0;
    top:-29px;
    z-index:999;
    display:table;
    text-align:center;
    border:1px solid rgba(204,204,204,.32);
    border-radius:50%;
    padding:1px
}
.nopadding{
    padding:0
}
div#mynewowl-demo .owl-nav{
    position:absolute;
    top:50%;
    width:100%
}
div#mynewowl-demo .owl-nav .owl-next{
    right:70px;
    position:absolute
}
div#mynewowl-demo .owl-nav .owl-prev{
    left:70px;
    position:absolute
}
div#mynewowl-demo .owl-nav img{
    width:25px
}
.custom-carousel-caption{
    position:absolute;
    top:30%;
    text-align:center;
    width:100%;
    padding:0 50px
}
.custom-carousel-caption .tag-liness{
    color:#fff;
    font-size:147px;
    letter-spacing:2px;
    line-height:140px;
    font-family:bakery
}
.tab-details,.tab-details p{
    font-family:Merriweather,serif !important;
}
.custom-carousel-caption .tag-liness .span2{
    display:block
}
a.watchthe-video-btn{
    background:rgba(0,0,0,.5);
    padding:10px 25px;
    letter-spacing:5px;
    color:#fff;
    border:1px solid #ccc
}
a.watchthe-video-btn:hover{
    background:#8e7046
}
a.watchthe-video-btn img{
    width: 10px!important;
    display:inline-block!important;
}
.accombox-head{
    text-align:center;
    margin-bottom:40px;
    color:#FFF;
    letter-spacing:2px
}
@media only screen and (max-width:1024px) and (min-width:769px){
    .custom-carousel-caption .tag-liness{
        font-size:100px;
        line-height:90px
    }
}
@media only screen and (max-width:769px) and (min-width:667px){
    .custom-carousel-caption .tag-liness{
        font-size:60px;
        line-height:55px
    }
    .watch-video-btn-wrapper{
        bottom:70px
    }
}
@media screen and (max-width:321px){
    .custom-carousel-caption{
        position:absolute;
        top:20%;
        text-align:center;
        width:100%;
        padding:0 50px
    }
}
@media screen and (max-width:666px){
    .watch-video-btn-wrapper{
        bottom: 28px;
    }
    a.watchthe-video-btn{
        padding:5px 8px;
        letter-spacing:2px;
        font-size:12px;
        display: inline-block;
    }
    .video-modal .modal-dialog{
        width:auto!important
    }
    .custom-carousel-caption .tag-liness{
        font-size:33px;
        line-height:31px
    }
    div#mynewowl-demo .owl-nav .owl-prev{
        left:20px
    }
    div#mynewowl-demo .owl-nav .owl-next{
        right:20px
    }
}
@media screen and (min-width:768px){
	
	
	
	
    .disktopnav{
        display:-webkit-box
    }
    .wrapper{
        padding-top:0
    }
    div#mynewowl-demo{
        margin-top:32px
    }
}
.loop .owl-stage-outer{
    padding-top:40px!important
}
.video-modal .modal-dialog{
    width:700px;
    top:80px
}
.video-modal .modal-dialog .modal-body{
    position:relative;
    padding:5px
}
.video-modal .modal-dialog .modal-header{
    padding:13px;
    position:absolute;
    width:100%;
    border-bottom:1px solid #e5e5e5
}
.video-modal .modal-dialog .modal-header .close{
    margin-top:-2px;
    color:#fff;
    z-index:99999;
    position:absolute;
    top:2px;
    right:15px;
    opacity:1;
    font-weight:400;
    font-size:35px
}
img.trip-rating{
    width:auto!important;
    margin:15px auto
}
ul.nav.nav-pills{
    text-align:center;
    margin:auto;
    width:100%;
    display:block
}
div#exTab3{
    position:relative
}
.tab-details{
    position:absolute;
    top:15%;
    z-index:9999;
    left:10%;
    width:30%;
    color:#fff
}
.tab-head{
    font-size:30px;
    padding:10px 0
}
.t-white{
    font-size:18px;
    display:none
}
.tab-details p{
    font-size: 18px;
    font-weight: 100;
    line-height:23px;
    margin-top:10px;
    color:#fff;
    /* font-family: HelveticaNeue; */
    font-family: HelveticaNeue;
    font-style: normal;
    font-variant-ligatures: normal;
    font-variant-caps: normal;
    font-weight: 400;
    letter-spacing: 1px;
}
.accom_p,.home_p{
    vertical-align:top;
    line-height:24px
}
.carousel-control.left img{
    position:relative;
    z-index:999999999;
    top:40%;
    left:30px
}
.carousel-control.right img{
    position:relative;
    z-index:999999999;
    top:45%;
    right:30px;
    float:right
}
.excursionx .carousel-control{
    width:50px
}
.excursionx{
    position:relative;
    background:#fff;
    padding:60px 0 0
}
.excursionx h2.heading-excursion{
    text-align:center;
    font-weight:200;
    font-size:24px;
    letter-spacing:4px;
    display:block;
    padding-bottom:60px
}
.tab-menus{
    position:absolute;
    right:0;
    left:0;
    bottom:10%;
    z-index:9999;
    width:80%;
    margin-right:auto;
    margin-left:auto;
    text-align:center
}
.tab-content{
    display:block
}
.nopadd{
    padding:0
}
#exTab3 .owl-nav{
    position:absolute;
    top:50%;
    width:100%
}
#exTab3 .owl-nav .owl-prev{
    left:70px;
    position:absolute
}
#exTab3 .owl-nav .owl-next{
    right:70px;
    position:absolute
}
#exTab3 .owl-nav img{
    width:25px
}
.slider-padd{
    padding-bottom:100px
}
@media only screen and (min-width:769px) and (max-width:1200px){
    .tab-details{
        width:50%;
        top:24%;
        left:15%
    }
    .nav>li>a{
        padding:10px
    }
}

@media only screen and (max-width:900px) and (min-width:760px){
	
.leftnavdv, .rightnavdv {
    width: 45%;
}
.logodv {
    width: 10%;
}

}

@media screen and (max-width:900px){
	
	
.inclusions-sec {
    width: 100% !important;

}
.newtestimonials-content p.date-name {
    font-size: 10px;
}
.testmonial_section {padding: 0px 0px 30px;}

.height_auto .experience-us-wrapper {
    margin-bottom: 40px;
}
	
.newtestimonials-content {
min-height: auto;
	
	}
	
    .linksss .linedv,.linksss .lineret,.slider-padd .linedv2{
        background:rgba(0,0,0,0)
    }
    .tab-details{
        position:relative;
        left:0;
        width:100%;
        color:#000;
        font-family:Merriweather,serif;
        padding:0 15px
    }
    .tab-details p{
        font-size:13px;
        line-height:24px;
        color:#000;
        font-family:HelveticaNeue;
        letter-spacing:1px
    }
    .accombox-head,.tab-head{
        font-size:20px
    }
    .tab-menus{
        position:relative;
        margin-top:20px
    }
    .nav-pills>li>a{
        border:1px solid #000;
        color:#000
    }
    .nav-pills>li>a:hover{
        color:#fff
    }
    .nav-pills>li+li{
        margin-bottom:15px
    }
    .slider-padd{
        padding-bottom:50px;
        padding-top:30px
    }
    .tab-head{
        text-transform:uppercase;
        padding:2px 0
    }
    #exTab3 .owl-nav img{
        width:15px
    }
    #exTab3 .owl-nav .owl-next{
        right:20px
    }
    #exTab3 .owl-nav .owl-prev{
        left:20px
    }
}
.exp_span,.home_p{
    font-family:HelveticaNeue;
    font-style:normal;
    font-variant-ligatures:normal;
    font-variant-caps:normal;
    font-weight:400;
}
@media screen and (max-width:480px){
	
	
	.div-left>div {
    float: none !important;
	
	}
	
	
	.box-widths .row>div{
		
		float:none !important;
	}
    .nav>li>a{
        padding:8px;
        font-size:12px
    }
}
.accom_p span,.home_p{
    font-size:13px;
    letter-spacing:1px
}
.theretreatsec{
    background:#FFF;
    min-height:100%
}
.height_auto{
    height:auto!important
}
.bg_white{
    background:#fff
}
.mb-35{
    margin-bottom:35px
}
.find_us_new_div{
    height:400px;
    position:static
}
.home_p{
    margin-top:35px;
    margin-bottom:0;
    color:#000
}
.wistia_responsive_padding{
    padding:56% 0 0;
    position:relative
}
.wistia_responsive_wrapper{
    height:100%;
    left:0;
    position:absolute;
    top:0;
    width:100%
}
.accom_p{
    margin-bottom:40px;
    transition:background-color .3s,color .15s,box-shadow .3s,opacity .3s,filter .3s;
    text-align:center
}
.exp_span{
    /* color:#666; */
    font-size: 13px;
    letter-spacing:1px;
    /* background-color:#fff; */
}
.bg_none{
    background:0 0!important
}

.box-widths {
    width: 90% !important;
    margin: auto;
}

.box-widths .newtestimonials-content {
    padding-top: 0px;
    min-height: auto;
}

.box-widths .newtestimonials-content img {
    width: 100% !important;
}
